/* Donald Training */

body {
	text-align:center;
	background-color:#CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
}


/* Divs */






#frame {
	margin-right:auto;
	margin-left:auto;
	text-align:left;
	background-color: #CCCCCC;
	width: 871px;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	}
	
#mast {
	height: 16px;
	background-color: #CCCCCC;
	text-align: center;
	vertical-align: bottom;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	width: 871px;
}



#headerleft {
	height: 80px;
	background-color: #6666CC;
	float: left;
	width: 232px;
}

#headerright {
	height: 80px;
	background-color: #6666CC;
	float: left;
	width: 639px;
}

#menu {
	height: 16px;
	background-color: #CCCCCC;
	float: left;
	width: 871px;
}
		
#contentcontainer {
	float:left;
	background-color: #6666CC;
	padding-right:
	padding-bottom:
	padding-left:
	margin: 0px;
	padding-top:
	border-left-width: thin;
	width: 871px;
	height: auto;
		}
		
#contentleft {
	float:left;
	padding-top: 9px;
	padding-right: 26px;
	padding-left: 25px;
	width: 180px;
	padding-bottom: 12px;
	height: auto;
	background-color: #6666CC;
	list-style-position: inside;
	list-style-image: url(images/gold_square.gif);
		}
	
#contentcenter {
	float:left;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 28px;
	margin: 0px;
	padding-top: 10px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #6666CC;
	width: 585px;
	height: auto;
	background-color: #FFFFFF;
		}
		
		
		#table1 {
	width:100%;
	background-color: #FFFFFF;
		}
		
		#contentcenterwide {
	width:472px;
	float:left;
	background-color: #99FFFF;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 32px;
	margin: 0px;
	border: thin solid #CCCCCC;
		}
		
		#contentright {
	width:160px;
	float:right;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 3px;
	margin: 0px;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	height: 700px;
	padding-top: 10px;
		}
		
		#contentrightbox {
	width:148px;
	float:right;
	background-color: #FFFFFF;
	margin: 0px;
	height: 600px;
	padding: 5px;
	border: thin solid #FFFF00;
		}
	


	

		




#footer {
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
	float: left;
	width: 857px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}



/* Styles */

	
h1 {
		font-size:24px;
}

h2 {
		font-size:18px;
}

h3 {
		font-size:12px;
}


/* LINKS */


a:link {
	color: #FF9900;
}
a:visited {
	color: #FF9900;
}
a:hover {
	color: #FF0000;
}
a:active {
	color: #FFFF00;
}
li {
	background-color: #FFFFFF;
	list-style-position: outside;
	list-style-type: disc;
	margin-left: -20px;
}
#description {
	visibility: hidden;
	position: absolute;
	z-index: 6;
	top: -178px;
}
